{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ],
    "recommendedRam": 4096
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Naruto Storm Online",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 480951,
      "fileID": 4606060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 59489,
      "fileID": 2692129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 989311,
      "fileID": 7074949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 970162,
      "fileID": 7272203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 300550,
      "fileID": 2716182,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226447,
      "fileID": 2235671,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1409983,
      "fileID": 7906748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225280,
      "fileID": 2224416,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229523,
      "fileID": 2479740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 2296719,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225236,
      "fileID": 2245312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 826970,
      "fileID": 5193846,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}